#topbar {
width:100%;
height:20px;
margin:0 0 0 0;
background-color:#F93;
}


#logo_nav {
width:960px;
height:150px;
margin-top:0px;
}


#logo {
width:300px;
height:150px;
}


#nav {
float:left;
width:650px;
height:25px;
margin-top:75px;
margin-right:-13px;
text-align:right;
font-family:Tahoma, Geneva, sans-serif;
font-size:14px;
-webkit-transform:scale(1,1.7); /* Safari and Chrome */
-moz-transform:scale(1,1.7); /* Firefox */
-ms-transform:scale(1,1.7); /* IE 9+ */
-o-transform:scale(1,1.7); /* Opera */
letter-spacing: .6px;
}


#container {
width:910px;
padding:25px 25px 25px 25px;
background-image:url(../images/layout/trans.png);
background-repeat:repeat;
-moz-border-radius:10px;
border-radius:10px;
text-align:left;
margin-bottom:100px;
}


#banners {
width:910px;
height:230px;
text-align:left;
padding-top:25px;
padding-bottom:15px;
}


#content1 {
width:910px;
}


#footerline {
width:910px;
height:1px;
padding-bottom:25px;
}


#footer {
width:910px;
text-align:left;

}












